[text]
stringn 0 "trzeciausb"
stringn 1 "test submisji"

stringn 50 "Duchy z Dunharrow"
stringn 51 "Batalion Orków"
stringn 52 "Duchy z Dunharrow"
stringn 53 "Dowódca"
stringn 54 "Dowódca"

stringn 100 "SlimFast"
stringn 101 "Lurtz"
stringn 102 "Król Nieumarłych"

stringn 30 "Pokonaj dowódce orków - Lurtza"
stringn 31 "Czas decyzji"
stringn 32 "Runda 1: Wybierz włóczników"
stringn 33 "Runda 1: Wybierz krótkie miecze"
stringn 34 "Runda 1: Wybierz długie miecze"
stringn 35 "Runda 1: Wybierz łuczników"
stringn 36 "Runda 1: Wybierz katapulty"
stringn 37 "Wróć na płomyki aby zresetować wybór"

stringn 38 "Runda 2: Wybierz włóczników"
stringn 39 "Runda 2: Wybierz krótkie miecze"
stringn 40 "Runda 2: Wybierz długie miecze"
stringn 41 "Runda 2: Wybierz łuczników"
stringn 42 "Runda 2: Wybierz katapulty"

stringn 43 "Runda 3: Wybierz włóczników"
stringn 44 "Runda 3: Wybierz krótkie miecze"
stringn 45 "Runda 3: Wybierz długie miecze"
stringn 46 "Runda 3: Wybierz łuczników"
stringn 47 "Runda 3: Wybierz katapulty"

stringn 48 "@Zniszcz Batalion Orków"
stringn 49 "Porozmawiaj z Królem Nieumarłych"

stringn 61 "Wybierz mikstury"
stringn 62 "Wybierz pancerze"
stringn 63 "Wybierz biżuterie"
stringn 64 "@Pokonaj Dowódce Orków - Lurtza"
stringn 65 "@Poniosłeś dotkliwą porażkę..."
stringn 66 "Poczekaj na SlimFasta"
stringn 67 "Porozmawiaj z Dowódcą Orków"